## libvslvm 20160110

=== debian/changelog ===
libvslvm (20160110-3) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:19:38 +0100

libvslvm (20160110-2) unstable; urgency=medium

  * Build with included libbfio as suggested by upstream

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Feb 2016 17:15:30 +0100

libvslvm (20160110-1) unstable; urgency=low

  * Initial release (Closes: #813723)

 -- Hilko Bengen <bengen@debian.org>  Thu, 04 Feb 2016 18:52:13 +0100
