=== debian/control ===
Source: libvslvm
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
 dh-python,
 pkg-config,
 libfuse-dev,
 python-dev, python3-dev,
Standards-Version: 4.1.1
Section: libs
Homepage: https://github.com/libyal/libvslvm
Vcs-Git: https://anonscm.debian.org/git/forensics/libvslvm.git
Vcs-Browser: https://anonscm.debian.org/git/forensics/libvslvm.git

Package: libvslvm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvslvm1 (= ${binary:Version})
Description: Linux LVM volume system format access library -- development files
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package includes the development support files.

Package: libvslvm1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux LVM volume system format access library
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains the shared library.

Package: libvslvm-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvslvm1,
Description: Linux LVM volume system format access library -- Utilities
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains tools to access data ...

Package: python-libvslvm
Section: python
Architecture: any
Depends: libvslvm1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Linux LVM volume system format access library -- Python 2 bindings
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains Python 2 bindings for libvslvm.

Package: python3-libvslvm
Section: python
Architecture: any
Depends: libvslvm1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Linux LVM volume system format access library -- Python 3 bindings
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains Python 3 bindings for libvslvm.
