## libvslvm 20240504

=== debian/changelog ===
libvslvm (20240504-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:03:09 +0100

libvslvm (20240504-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libvslvm1 that duplicates source.
  * Apply multi-arch hints. + python3-libvslvm: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Use cross-build compatible macro for finding pkg-config.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240504
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080928)
  * Rebase patch
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1047563)

 -- Hilko Bengen <bengen@debian.org>  Tue, 03 Dec 2024 00:09:03 +0000

libvslvm (20181227-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062729

 -- Steve Langasek <vorlon@debian.org>  Fri, 01 Mar 2024 07:14:13 +0000

libvslvm (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936938)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Jan 2020 00:17:07 +0200
