=== debian/control ===
Source: libvslvm
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 libfuse-dev,
 python3-dev, python3-setuptools,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libvslvm
Vcs-Git: https://salsa.debian.org/pkg-security-team/libvslvm.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libvslvm

Package: libvslvm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvslvm1t64 (= ${binary:Version})
Description: Linux LVM volume system format access library -- development files
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package includes the development support files.

Package: libvslvm1t64
Provides: ${t64:Provides}
Replaces: libvslvm1
Breaks: libvslvm1 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linux LVM volume system format access library
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains the shared library.

Package: libvslvm-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libvslvm1t64,
Description: Linux LVM volume system format access library -- Utilities
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains tools to access data ...

Package: python3-libvslvm
Section: python
Architecture: any
Depends: libvslvm1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: Linux LVM volume system format access library -- Python 3 bindings
 libvslvm is a library to access the Linux Logical Volume Manager
 (LVM) volume system format.
 .
 This package contains Python 3 bindings for libvslvm.
